Subject: Re: ml300 boot loader question

From: Jon Masters <[email-masked]>
Date: Sat, 14 Feb 2004 13:53:05 +0000

Peter Ryser wrote:

| downloads the Linux kernel into main memory, and boots Linux.

Has anyone here had problems with designs that work fine when built with
EDK 3.2 subsequently falling over completely with EDK 6.1?

At the moment I am debugging a possible issue with memory controller
logic and would love to hear these are known issues with fixes.

Cheers,

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/